Subject: Re: OS/2 image software

From: @ (Steven Rainwater)
Date: 9 Aug 1995 21:53:57 GMT

In <[email-masked]>, [email-masked] (Joe Heafner - Astronomer) writes:
>Does anyone know of any image processing software that runs under OS/2 
>Warp, preferably as a native OS/2 app? I'd like to stay away from DOS/Win 
>apps. Has anyone tried IMDISP under OS/2?

I've used IMDISP under OS/2 with no problems.  Also you might want to check
out the "Astroware 1: Astronomy Shareware & Freeware" CD-ROM, it has a
whole section on astro image processing programs and there are several OS/2
programs included along with lots of other stuff for DOS, Unix, and other
platforms.  You can find a complete description of the disc at:

    http://www.ncc.com/ncc/as1/

-Steve

 ---------------------------------------------------------------------------
| Network Cybernetics Corporation    |  WEB    http://www.ncc.com/ncc/      |
| Publisher of CD-ROMs on AI, VR,    |  FTP    ftp://ftp.ncc.com/pub/       |
| Astronomy and other cool stuff.    |  EMAIL  mailto:[email-masked]          |
 ---------------------------------------------------------------------------